Previous Lecture Complete and Continue  

  4-9: Vulnerable and Outdated Components

Lecture content locked
If you're already enrolled, you'll need to login.
Enroll in Course to Unlock